Bug 1446277 - Error when displaying reconfigure dialog page for VM if VM has no Flavor
Summary: Error when displaying reconfigure dialog page for VM if VM has no Flavor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard: vm:reconfigure
Depends On: 1445018
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 14:52 UTC by Satoe Imaishi
Modified: 2017-08-30 03:44 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445018
Environment:
Last Closed: 2017-05-31 15:02:33 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Satoe Imaishi 2017-04-28 17:23:50 UTC
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/1186

Comment 3 Ronnie Rasouli 2017-05-03 14:00:58 UTC
verified on 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 15:02:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.